[Desktop Entry]
Categories=Network;GTK;
Comment=Access UMS web service
Encoding=UTF-8
Exec=xdg-open http://127.0.0.1:9001
GenericName=
Icon=fileweb
MimeType=
Name=UMS Web Service
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-Desktop-File-Install-Version=0.19
X-KDE-SubstituteUID=false
X-KDE-Username=
Name[C]=ums-web.desktop
